<html lang="en-us">
<head>
    <meta charset="utf-8">
    <title>Twilight Menu Runner</title>
</head>
<body>
<div id="dosbox"></div>
<script type="text/javascript" src="https://js-dos.com/cdn/js-dos-api.js"></script>
<script type="text/javascript">
    new Dosbox({
        id: "dosbox",
        onload: function (dosbox) {
            dosbox.run("./TWILIGHT003.ZIP", "./MENU/MENU.EXE");
        },
    });
</script>
</body>
</html>
